div {
  font-size: 1.4rem;
}

section.address {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 1rem;
  margin-left: 1rem;

  div {
    &:nth-child(1),
    &:nth-child(3),
    &:nth-child(5),
    &:nth-child(7) {
      grid-column: 1/2;
    }

    &:nth-child(2),
    &:nth-child(4),
    &:nth-child(6),
    &:nth-child(8) {
      grid-column: 2/3;
    }
  }
}
